WiiU crashes with Mocha + CBHC?

Discussion in 'Wii U - Homebrew' started by Eratyx, May 1, 2017.

  1. Eratyx
    OP

    Eratyx Member

    Newcomer
    23
    6
    Oct 3, 2015
    United States
    Hi, this isn't really a big deal, but there are a few weird cases where my WiiU softlocks and I have to physically reset it. I have Coldboot Hax set up for autoboot.

    Scenario 1:
    1. Open HBL
    2. Load Mocha CFW
    3. Open HBL
    4. HOME, close software
    5. Black screen

    Scenario 2:
    1. Open HBL
    2. Load Mocha CFW
    3. Open HBL
    4. Load WUP Installer - Mod Y
    5. Install multiple titles in a batch to USB*
    6. Press HOME
    7. Black screen

    * Usually I install 2-3 games with their updates all at the same time, which reliably produces a crash. It doesn't seem to occur if the games are small size, or if the install finishes quickly enough; testing on three games each under <1 GB doesn't do it.
     
  2. Nigleet

    Nigleet Advanced Member

    Newcomer
    63
    19
    Mar 19, 2017
    Canada
    Aidsville, Cancerland
    You don't need to load mocha. That's likely causing the issue. CBHC boots with CFW applied. Maybe try WUP Installer GX2 as well

    1) Boot the console
    2) HBL
    3) WUP installer GX2
    4) Install your multiple titles.
    5) Back out to System Menu
    6) No black screen hopefully
     
  3. Felek666

    Felek666 Demonically Uncontrollable

    Member
    3,419
    3,721
    Jan 3, 2017
    Poland
    reddit.com/r/satania/
    Set Don't Relaunch OS to ON as this will prevent you from getting bootloops and possibly softlocks.
    Or just autoboot to sysmenu since you're booting CFW to get into CFW from another CFW. Makes sense? No, that's why autoboot to sysmenu instead.
     
  4. Eratyx
    OP

    Eratyx Member

    Newcomer
    23
    6
    Oct 3, 2015
    United States
    I thought CBHC only applies the sig patch. The github tutorial does say "HaxchiFW" so I guess next time I install a CFW-only title I'll try it without mocha.

    Edit: Mocha isn't required after all. Huh.
     
    Last edited by Eratyx, May 1, 2017